View Issue Details

IDProjectCategoryView StatusLast Update
0000051JamochaMUDUser Interfacepublic2005-09-24 21:29
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000051: Missing information on Fonts/Colours dialogue box
DescriptionOn some operating systems, the Fonts/Colours dialogue box is will have the edges of some components cut off, making it un-usable for some of it's functions (information just doesn't show up).
Additional InformationThe component is probably not correctly pack()'d.
TagsNo tags attached.

Activities

jeffnik

2003-10-18 00:56

administrator   ~0000026

Sample text box was redone to use the AWT TextArea and the entire dialogue is now correctly pack()'d. This should now show properly on across all platforms.

Issue History

Date Modified Username Field Change
2005-08-20 21:55 jeffnik Status resolved => closed
2005-09-24 21:22 jeffnik Status closed => resolved
2005-09-24 21:22 jeffnik Fixed in Version => 1.0 rc1
2005-09-24 21:29 jeffnik Status resolved => closed